Bug 155601

Summary: new port audio/festvox-russian
Product: Ports & Packages Reporter: yerenkow
Component: Individual Port(s)Assignee: Dima Panov <fluffy>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   

Description yerenkow 2011-03-16 13:50:07 UTC
Please, find attached shar archive for new port - russian speach engine.
It's size slightly more than 100 Kb, so you can grab it here:

http://bit.ly/fbeJ3h
Comment 1 Edwin Groothuis freebsd_committer 2011-03-16 13:50:28 UTC
Class Changed
From-To: update->change-request

Fix category (new ports should be change-requests) (via the GNATS Auto 
Assign Tool)
Comment 2 Dima Panov freebsd_committer 2011-03-17 11:52:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->fluffy

I'll take it.
Comment 3 dfilter service freebsd_committer 2013-03-19 07:48:48 UTC
Author: fluffy
Date: Tue Mar 19 07:48:25 2013
New Revision: 314622
URL: http://svnweb.freebsd.org/changeset/ports/314622

Log:
  Russian male voice for festival.
  (voice_msu_ru_nsh_clunits)
  
  WWW: http://festlang.berlios.de/docu/doku.php?id=russian
  
  PR:		ports/155601
  Submitted by:	Alexander Yerenkow <yerenkow@gmail.com>

Added:
  head/audio/festvox-russian/
  head/audio/festvox-russian/Makefile   (contents, props changed)
  head/audio/festvox-russian/distinfo   (contents, props changed)
  head/audio/festvox-russian/pkg-descr   (contents, props changed)
  head/audio/festvox-russian/pkg-plist   (contents, props changed)
Modified:
  head/audio/Makefile

Modified: head/audio/Makefile
==============================================================================
--- head/audio/Makefile	Tue Mar 19 07:20:12 2013	(r314621)
+++ head/audio/Makefile	Tue Mar 19 07:48:25 2013	(r314622)
@@ -178,6 +178,7 @@
     SUBDIR += festvox-ked8
     SUBDIR += festvox-rab16
     SUBDIR += festvox-rab8
+    SUBDIR += festvox-russian
     SUBDIR += festvox-us1-mbrola
     SUBDIR += festvox-us2-mbrola
     SUBDIR += festvox-us3-mbrola

Added: head/audio/festvox-russian/Makefile
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/audio/festvox-russian/Makefile	Tue Mar 19 07:48:25 2013	(r314622)
@@ -0,0 +1,34 @@
+# Created by: Alexander Yerenkow <yerenkow@gmail.com>
+# $FreeBSD$
+
+PORTNAME=	festvox
+PORTVERSION=	0.5
+CATEGORIES=	audio
+MASTER_SITES=	${MASTER_SITE_BERLIOS}
+MASTER_SITE_SUBDIR=	festlang
+PKGNAMESUFFIX=	-russian
+DISTNAME=	msu_ru_nsh_clunits-${PORTVERSION}
+DIST_SUBDIR=	festival
+
+MAINTAINER=	yerenkow@gmail.com
+COMMENT=	Russian male voice for Festival speech synthesis system
+
+RUN_DEPENDS=	festival:${PORTSDIR}/audio/festival
+
+USE_BZIP2=	YES
+
+WRKSRC=		${WRKDIR}/msu_ru_nsh_clunits
+
+NO_BUILD=	yes
+
+FHOME=		${PREFIX}/share/festival/lib/voices/russian/msu_ru_nsh_clunits
+
+post-extract:
+	@ ${CHMOD} -R a+r ${WRKSRC}
+	@ ${FIND} ${WRKSRC} -type d -print0 | ${XARGS} -0 ${CHMOD} 755
+
+do-install:
+	${MKDIR} ${FHOME}
+	cd ${WRKSRC} && ${CP} -pPR * ${FHOME}
+
+.include <bsd.port.mk>

Added: head/audio/festvox-russian/distinfo
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/audio/festvox-russian/distinfo	Tue Mar 19 07:48:25 2013	(r314622)
@@ -0,0 +1,2 @@
+SHA256 (festival/msu_ru_nsh_clunits-0.5.tar.bz2) = 6237d50a221eaaac7abaeb91c95c9701b7eb61f9c3da56417d9e2a0564c25525
+SIZE (festival/msu_ru_nsh_clunits-0.5.tar.bz2) = 176320511

Added: head/audio/festvox-russian/pkg-descr
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/audio/festvox-russian/pkg-descr	Tue Mar 19 07:48:25 2013	(r314622)
@@ -0,0 +1,4 @@
+Russian male voice for festival.
+(voice_msu_ru_nsh_clunits)
+
+WWW: http://festlang.berlios.de/docu/doku.php?id=russian

Added: head/audio/festvox-russian/pkg-plist
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/audio/festvox-russian/pkg-plist	Tue Mar 19 07:48:25 2013	(r314622)
@@ -0,0 +1,1963 @@
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/COPYING
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/README
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/dict/msu_ru_nsh_dict.scm
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/dict/msu_ru_nsh_stress.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/etc/f0.params
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/etc/mysilence
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/etc/silence
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/etc/statenames
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/etc/txt.done.data
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/etc/voice.defs
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/clunits/all.desc
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/clunits/f0.desc
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/clunits/mcep.desc
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/clunits/mceptraj.desc
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/clunits/msu_ru_nsh.catalogue
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/clunits/npow.desc
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/clunits/phonenames
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/clunits/statenames
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/disttabs/.something
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/feats/.something
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/a.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/aa.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/ae.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/ay.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/b.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/bb.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/c.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/ch.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/d.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/dd.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/e.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/ee.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/f.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/ff.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/g.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/gg.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/h.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/hh.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/i.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/ii.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/j.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/k.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/kk.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/l.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/ll.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/m.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/mm.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/msu_ru_nsh.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/n.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/nn.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/oo.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/p.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/pau.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/pp.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/r.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/rr.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/s.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/sch.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/sh.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/ss.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/t.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/tt.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/u.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/ur.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/uu.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/v.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/vv.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/y.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/yy.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/z.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/zh.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festival/trees/zz.tree
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festvox/build_clunits.scm
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festvox/build_prosody.scm
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festvox/build_st.scm
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festvox/msu_ru_nsh_clunits.scm
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festvox/msu_ru_nsh_durdata.scm
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festvox/msu_ru_nsh_f0.scm
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festvox/msu_ru_nsh_f0model.scm
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festvox/msu_ru_nsh_intonation.scm
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festvox/msu_ru_nsh_lexicon.scm
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festvox/msu_ru_nsh_phoneset.scm
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festvox/msu_ru_nsh_phrasing.scm
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festvox/msu_ru_nsh_statenames.scm
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festvox/msu_ru_nsh_tagger.scm
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festvox/msu_ru_nsh_tokenizer.scm
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/festvox/transcribe.scm
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0001.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0002.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0003.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0004.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0005.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0006.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0008.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0009.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0010.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0011.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0012.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0013.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0014.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0015.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0016.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0017.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0018.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0022.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0024.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0025.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0027.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0030.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0031.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0032.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0033.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0034.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0035.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0036.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0037.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0038.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0039.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0040.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0041.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0042.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0043.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0044.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0045.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0046.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0049.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0050.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0051.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0052.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0053.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0054.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0055.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0056.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0058.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0059.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0060.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0061.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0062.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0063.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0064.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0065.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0066.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0067.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0068.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0069.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0070.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0071.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0073.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0074.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0075.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0076.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0077.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0078.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0079.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0080.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0081.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0082.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0084.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0085.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0086.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0087.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0088.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0089.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0093.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0094.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0095.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0099.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0100.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0101.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0102.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0103.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0104.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0105.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0106.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0108.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0109.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0110.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0112.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0113.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0114.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0115.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0116.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0118.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0120.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0121.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0122.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0123.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0124.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0125.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0129.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0130.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0131.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0132.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0137.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0140.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0141.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0142.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0143.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0144.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0145.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0146.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0147.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0148.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0149.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0150.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0151.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0152.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0153.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0154.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0155.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0157.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0161.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0162.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0163.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0164.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0165.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0168.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0169.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0171.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0172.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0173.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0175.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0176.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0178.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0179.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0180.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0181.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0182.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0183.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0184.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0185.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0186.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0188.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0195.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0196.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0197.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0198.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0199.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0200.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0201.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0202.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0203.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0204.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0206.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0208.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0209.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0212.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0213.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0214.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0215.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0216.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0217.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0218.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0221.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0222.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0223.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0224.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0226.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0227.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0228.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0229.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0231.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0232.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0233.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0235.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0236.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0237.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0238.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0239.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0240.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0241.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0243.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0244.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0245.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0246.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0247.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0248.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0249.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0250.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0251.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0253.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0254.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0255.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0259.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0260.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0261.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0262.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0263.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0264.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0265.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0266.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0267.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0268.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0269.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0270.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0271.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0273.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0274.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0275.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0278.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0279.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0280.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0281.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0284.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0285.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0286.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0287.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0288.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0289.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0290.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0291.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0292.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0296.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0297.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0298.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0299.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0300.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0301.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0302.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0303.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0304.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0305.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0306.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0307.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0308.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0310.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0311.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0312.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0313.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0314.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0315.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0316.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0317.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0318.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0319.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0320.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0321.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0323.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0324.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0325.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0326.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0327.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0329.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0330.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0331.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0332.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0334.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0335.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0336.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0339.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0340.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0343.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0344.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0349.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0350.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0355.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0359.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0362.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0364.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0365.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0366.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0367.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0369.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0370.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0371.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0372.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0373.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0374.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0375.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0376.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0377.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0379.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0380.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0381.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0382.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0383.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0384.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0385.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0386.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0387.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0388.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0389.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0390.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0392.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0393.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0394.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0395.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0396.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0399.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0402.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0403.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0407.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0408.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0409.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0410.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0411.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0412.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0413.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0414.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0415.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0416.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0417.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0418.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0419.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0420.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0421.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0422.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0423.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0425.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0427.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0428.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0429.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0430.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0434.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0438.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0439.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0443.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0444.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0445.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0446.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0447.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0448.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0449.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0450.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0451.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0452.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0454.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0455.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0456.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0457.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0458.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0461.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0462.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0463.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0464.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0466.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0467.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0468.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0469.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0470.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0471.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0472.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0473.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0474.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0475.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0476.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0477.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0478.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0479.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0480.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0481.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0482.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0483.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0484.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0487.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0488.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0489.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0490.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0491.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0495.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0496.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0497.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0498.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0499.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0500.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0502.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0503.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0508.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0509.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0510.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0511.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0512.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0513.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0514.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0515.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0516.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0517.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0518.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0519.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0520.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0521.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0522.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0523.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0524.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0525.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0526.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0528.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0529.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0530.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0531.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0534.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0535.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0536.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0537.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0538.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0539.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0541.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0542.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0543.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0544.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0545.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0546.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0550.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0552.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0556.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0558.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0559.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0560.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0562.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0563.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0564.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0565.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0567.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0569.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0570.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0571.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0572.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0573.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0574.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0575.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0576.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0577.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0579.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0580.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0581.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0582.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0584.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0585.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0586.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0587.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0589.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0590.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0592.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0593.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0594.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0595.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0596.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0597.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0598.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0599.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0607.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0608.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0609.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0610.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0611.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0612.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0613.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0614.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0615.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0616.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0617.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0618.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0619.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0620.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0621.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0622.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0623.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0626.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0627.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0628.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0633.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0634.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0635.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0636.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0637.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0638.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0640.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0641.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0643.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0644.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0645.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0648.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0649.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0650.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0651.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0652.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0653.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0654.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0660.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0662.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0663.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0664.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0667.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0668.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0669.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0670.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0672.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0673.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0674.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0675.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0677.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0678.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0679.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0680.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0682.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0683.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0684.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0685.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0689.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0690.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0691.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0692.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0693.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0695.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0696.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0697.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0698.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0699.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0702.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0703.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0705.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0712.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0713.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0714.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0715.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0719.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0720.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0721.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0722.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0723.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0724.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0725.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0727.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0728.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0729.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0730.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0731.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0732.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0734.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0735.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0736.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0737.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0738.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0739.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0740.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0741.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0742.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0744.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0748.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0749.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0750.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0751.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0752.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0753.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0754.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0755.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0756.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0757.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0759.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0761.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0762.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0765.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0766.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0767.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0768.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0769.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0771.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0772.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0773.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0774.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0775.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0782.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0784.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0785.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0788.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0789.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0791.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0792.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0793.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0794.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0795.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0796.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0797.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0799.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0800.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0801.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0802.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0803.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0804.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0806.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0807.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0808.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0810.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0811.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0812.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0813.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0814.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0818.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0819.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0820.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0822.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0823.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0825.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0828.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0829.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0830.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0831.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0832.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0834.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0835.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0836.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0837.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0839.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0840.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0841.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0842.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lab/ru_0844.lab
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/lib/clustergen.scm
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0001.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0002.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0003.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0004.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0005.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0006.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0008.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0009.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0010.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0011.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0012.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0013.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0014.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0015.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0016.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0017.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0018.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0022.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0024.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0025.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0027.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0030.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0031.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0032.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0033.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0034.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0035.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0036.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0037.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0038.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0039.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0040.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0041.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0042.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0043.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0044.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0045.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0046.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0049.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0050.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0051.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0052.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0053.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0054.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0055.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0056.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0058.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0059.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0060.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0061.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0062.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0063.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0064.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0065.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0066.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0067.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0068.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0069.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0070.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0071.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0073.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0074.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0075.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0076.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0077.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0078.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0079.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0080.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0081.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0082.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0084.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0085.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0086.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0087.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0088.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0089.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0093.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0094.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0095.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0099.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0100.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0101.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0102.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0103.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0104.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0105.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0106.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0108.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0109.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0110.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0112.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0113.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0114.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0115.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0116.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0118.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0120.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0121.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0122.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0123.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0124.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0125.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0129.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0130.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0131.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0132.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0137.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0140.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0141.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0142.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0143.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0144.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0145.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0146.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0147.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0148.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0149.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0150.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0151.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0152.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0153.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0154.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0155.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0157.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0161.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0162.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0163.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0164.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0165.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0168.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0169.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0171.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0172.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0173.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0175.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0176.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0178.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0179.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0180.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0181.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0182.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0183.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0184.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0185.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0186.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0188.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0195.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0196.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0197.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0198.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0199.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0200.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0201.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0202.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0203.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0204.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0206.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0208.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0209.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0212.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0213.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0214.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0215.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0216.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0217.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0218.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0221.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0222.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0223.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0224.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0226.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0227.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0228.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0229.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0231.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0232.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0233.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0235.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0236.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0237.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0238.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0239.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0240.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0241.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0243.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0244.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0245.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0246.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0247.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0248.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0249.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0250.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0251.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0253.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0254.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0255.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0259.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0260.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0261.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0262.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0263.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0264.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0265.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0266.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0267.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0268.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0269.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0270.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0271.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0273.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0274.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0275.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0278.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0279.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0280.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0281.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0284.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0285.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0286.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0287.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0288.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0289.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0290.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0291.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0292.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0296.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0297.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0298.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0299.mcep
+share/festival/lib/voices/russian/msu_ru_nsh_clunits/mcep/ru_0300.mcep

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Dima Panov freebsd_committer 2013-03-19 07:49:11 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!